###> system7 - jotunheimr ###
compose.override.yaml
+bak/
.idea/
node_modules/
nohup.out
/public/build/
/config/reference.php
###< system7 - jotunheimr ###

###> symfony/framework-bundle ###
/.env
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> phpunit/phpunit ###
/phpunit.xml
/.phpunit.cache/
###< phpunit/phpunit ###
